Set credential revocation status
Sets the revocation status of the credential that matches the provided ID as true (revoked) or false (unrevoked).
Roles
Analytics Events
bearerAuthAuthorizationBearer <token>id*stringCredential ID
uuidSetting the revocation status
application/json- body
isRevoked*booleanIndicates whether the credential is revoked (true) or not (false).
Revocation status updated
curl -X POST "https://example.com/v2/credentials/web-semantic/a80a5e7e-1972-4be6-8a4e-2adf09badf24/revocation-status" \ -H "Content-Type: application/json" \ -d '{ "isRevoked": true }'How would you rate this page?
Delete Semantic CWT credential metadata DELETE
Deletes all credential metadata from the tenant for a specific credential by providing its ID. If the credential was set to be revocable, it will be permanently revoked upon metadata deletion. Note that only metadata of revocable credentials or credentials issued via the OID4VCI flow is saved. <Callout> Deleted metadata cannot be recovered. </Callout>
Retrieve credential revocation status GET
Returns the revocation status of the credential matching the provided ID.